[arch-commits] Commit in dbus-python/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Wed Aug 20 16:07:48 EDT 2008


    Date: Wednesday, August 20, 2008 @ 16:07:48
  Author: jgc
Revision: 9902

Merged revisions 2-9901 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/dbus-python/trunk

........
  r356 | aaron | 2008-04-18 22:56:27 +0000 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r9901 | jgc | 2008-08-20 20:07:36 +0000 (Wed, 20 Aug 2008) | 1 line
  
  upgpkg: dbus-python 0.83.0-1
........

Modified:
  dbus-python/repos/extra-x86_64/	(properties)
  dbus-python/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)


Property changes on: dbus-python/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /dbus-python/trunk:1
   + /dbus-python/trunk:1-9901

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-08-20 20:07:36 UTC (rev 9901)
+++ extra-x86_64/PKGBUILD	2008-08-20 20:07:48 UTC (rev 9902)
@@ -2,21 +2,21 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=dbus-python
-pkgver=0.82.4
+pkgver=0.83.0
 pkgrel=1
 pkgdesc="Python bindings for DBUS"
 arch=(i686 x86_64)
 license=('GPL' 'LGPL')
 url="http://www.freedesktop.org/wiki/Software/DBusBindings"
-depends=('dbus-glib>=0.74' 'python>=2.5')
+depends=('dbus-glib>=0.76' 'python>=2.5')
 makedepends=('pkgconfig')
 options=('!libtool')
 source=(http://dbus.freedesktop.org/releases/${pkgname}/${pkgname}-${pkgver}.tar.gz)
-md5sums=('f491e0372128a6d1178b210a8b1a842f')
+md5sums=('562c78876219bf458d79a041af18293d')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
-  ./configure --prefix=/usr
-  make
-  make DESTDIR=${startdir}/pkg install
+  ./configure --prefix=/usr || return 1
+  make || return 1
+  make DESTDIR=${startdir}/pkg install || return 1
 }




More information about the arch-commits mailing list